/******************************************************
*******************************************************
	color_microsite_gresham.css
	MODIFICADO EL: 16 enero 2013 18:15
        Prueba de concepto
		
	1. General
	2. Cabecera
	3. Cuerpo
	4. Pie
	5. Responsive

******************************************************
*****************************************************/
/* ----------------------------------------------------------------------------
	1. General
-------------------------------------------------------------------------------*/
/* Font Face */
@font-face {
	font-family:'Asap-Bold';
	src:url('/fonts/Asap-Bold.ttf');
	font-style:normal;
}
@font-face {
	font-family:'Asap-BoldItalic';
	src:url('/fonts/Asap-BoldItalic.ttf');
	font-style:normal;
}
@font-face {
	font-family:'Asap-Italic';
	src:url('/fonts/Asap-Italic.ttf');
	font-style:normal;
}
@font-face {
	font-family:'Asap-Regular';
	src:url('/fonts/Asap-Regular.ttf');
	font-style:normal;
}
/* Headers */
h1, h2, h3, h4, h5, h6 {
	font-family:'Asap-Regular', Arial, Sans-serif !important;
}
.ie7 h1, .ie7 h2, .ie7 h3, .ie7 h4, .ie7 h5, .ie7 h6, .ie8 h1, .ie8 h2, .ie8 h3, .ie8 h4, .ie8 h5, .ie8 h6 {
	font-family:Arial, Sans-serif;
}
h3 {
	color:#A79367;
}
h3 p {
	font-family:Arial, Sans-serif;
	font-style:normal;
}
/* Links */
a {
	color:#A79367;
}
a:hover, a:active, a:focus {
	color:#51b5e0;
	text-decoration:underline;
}
/* listados */
ul li {
	list-style:url('/images/microsite/ico/icoList_luca.png');
}
p {
	font-family:Arial, Sans-serif !important;
}
/* LayOut */
.row-fluid {
	background:url('/images/microsite/html/bg_secc_separate.png') no-repeat top center;
        background-color:rgb(237,237,237);
}
.row-fluid:nth-child(odd) {
	background-color:rgb(237,237,237);
}
/* Iconos */
.ico {
	background:transparent url('/images/microsite/sprite/spriteGenGresham.png');
}
.retina .ico {
	background-image: url('/images/microsite/sprite/spriteGenGresham@2x.png');
	background-size:250px 570px;
}
.arrow-down {
	background-position:-190px -97px;
}
.retina .arrow-down {
	background-position:-190px -97px;
}
.icon-map {
	background-position:-70px -182px;
}
.retina .icon-map {
	background-position:-70px -182px;
}
.ico-close {
	background-position:-159px -147px;
}
.retina .ico-close {
	background-position:-159px -147px;
	background-color:rgba(255,255,255,.8);
}
.closeMap {
	background-color:rgba(255,255,255,.8);
}
.retina .closeMap {
	background-size:250px 570px;
}
/* Button Scroll Up */
.scrollTop {
	background-color:rgba(120,120,120,.5);
}
.scrollTop:hover {
	background-color:rgba(120,120,120,.8);
}
.ie7 .scrollTop, .ie8 .scrollTop {
	background:rgb(180,180,180);
}
.ie7 .scrollTop:hover, .ie8 .scrollTop:hover {
	background:rgb(120,120,120);
}
.scrollTop a {
	color:transparent;
	background:transparent url('/images/microsite/sprite/spriteGenGresham.png') -96px -148px;
}
.retina .scrollTop a {
	color:transparent;
	background:transparent url('/images/microsite/sprite/spriteGenGresham@2x.png') -96px -148px;
	background-size:250px 570px;
}
.scrollTop a:hover {
	color:transparent;
	text-decoration:none;
}
/* Buttons */
input.button, input[type=button], input[type=submit], input[type=reset] {
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #ffffff 0%, #ededed 8%, #ededed 50%, #d1d1d1 92%, #ababab 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(0%, #ffffff), color-stop(8%, #ededed), color-stop(50%, #ededed), color-stop(92%, #d1d1d1), color-stop(100%, #ababab)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%, #ffffff 0%, #ededed 8%, #ededed 50%, #d1d1d1 92%, #ababab 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%, #ffffff 0%, #ededed 8%, #ededed 50%, #d1d1d1 92%, #ababab 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%, #ffffff 0%, #ededed 8%, #ededed 50%, #d1d1d1 92%, #ababab 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ffffff 0%, #ffffff 0%, #ededed 8%, #ededed 50%, #d1d1d1 92%, #ababab 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ababab', GradientType=0 ); /* IE6-9 */
	/* bordes */
	border-color:rgb(201,201,201);
}
input.button, input[type=button], input[type=submit], input[type=reset] {
	filter: none;
}
input.button:hover, input[type=button]:hover, input[type=submit]:hover, input[type=reset]:hover {
	background:rgb(135,135,135);
	color:white;
}
/* modal */
.ui-dialog .contentModal h6, .ui-dialog .contentModal .title {
	color: #333333 !important;
	font-family:'Asap-Regular', Arial, Sans-serif !important;
}
/* ----------------------------------------------------------------------------
	2. Cabecera
-------------------------------------------------------------------------------*/
.navbar {
	background-color: #0D0D0D;
	border-top: 2px solid #0D0D0D;
}
/* Band */
.navbar .container .brand h1 {
	background-position: 0 -260px;
	float: left;
	height: 130px;
	margin: 0;
	width: 234px;
}
.navbar .container .brand h1 a {
	color:transparent;
}
.navbar .container .brand h4 {
	float:right;
	font-family:'Asap-Bold', Arial, sans-serif;
	color:white;
	text-shadow: 1px 1px 0px black;
	filter: dropshadow(color=black, offx=1, offy=1);
}
.navbar .container .brand h4 p {
	display:none;
}
/* Menu */
.navbar .container .nav-content .nav li:hover {
	background-color: #A79367;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius: 5px;
}
.navbar .container .nav-content .nav li a {
	color:white;
	font-family:'Asap-Regular', Arial, Sans-serif;
	font-size:18px !important;
}
.navbar .container .nav-content .nav li:hover a {
	color:white;
	text-decoration:none;
	text-shadow: 1px 1px 0px black;
	filter: dropshadow(color=black, offx=1, offy=1);
}
.navbar .container .nav-content .nav .hasSubmenu ul {
	background-color:#A79367 !important;
}
/* ----------------------------------------------------------------------------
	3. Cuerpo
-------------------------------------------------------------------------------*/
/* Submenu */
.row-fluid.subNav:nth-child(odd) {
	background-color: #0D0D0D;
}
.row-fluid.subNav .nav ul li a, .row-fluid.subNav .nav ul li a:active, .row-fluid.subNav .nav ul li a:focus {
	font-family:'Asap-Regular', Arial, Sans-serif;
	color:white;
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
}
.row-fluid.subNav .nav ul li a:hover {
	text-decoration:none;
	color:rgb(0,54,86);
}
.row-fluid.subNav .btn-navbar .ico.icon-menu {
	background-position:0 -147px;
}
.row-fluid.subNav .btn-navbar .ico.icon-lan {
	background-position:-32px -147px;
}
.row-fluid.subNav .btn-navbar .ico.icon-tel {
	background-position:-64px -147px;
}
.row-fluid.subNav .colapsable {
	color:white;
}
.row-fluid.subNav .colapsable ul li {
	list-style:none;
	border-bottom:1px dotted rgb(109,152,170);
}
.row-fluid.subNav .colapsable .language ul li:last-child {
	border:none;
}
.row-fluid.subNav .colapsable .language ul li:hover {
	background:rgb(109,152,170);
}
.row-fluid.subNav .colapsable .language ul li a:hover {
	text-decoration:none;
}
.row-fluid.subNav .colapsable ul li.otrostel {
	background:rgb(109,152,170);
}
.row-fluid.subNav .colapsable .navPrime {
	border-top:5px dashed rgb(11,71,96);
}
.row-fluid.subNav .colapsable .navPrime ul {
	background:rgb(11,71,96);
}
/* Telephon & Language */
.row-fluid.subNav .lanTel span, .row-fluid.subNav .lanTel a {
	color:white;
}
.row-fluid.subNav .lanTel span.country {
	float:left
}
.row-fluid.subNav .lanTel .Lan h4, .row-fluid.subNav .lanTel .tel h4 {
	color:white;
	font-family:'Asap-Regular', Arial, Sans-serif;
	font-weight: normal;
}
.row-fluid.subNav .lanTel .Lan ul, .row-fluid.subNav .lanTel .tel ul {
	background:rgb(2,55,79);
	border:2px solid white;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
}


.row-fluid.subNav .lanTel .arrowUp {
	border-left:8px solid transparent;
	border-right:8px solid transparent;
	border-bottom:8px solid rgb(2,55,79);
}
.row-fluid.subNav .lanTel ul li a:hover {
	text-decoration:none;
}
.row-fluid.subNav .lanTel ul li {
	border-top: 1px dotted rgb(132,169,186);
}
.row-fluid.subNav .lanTel ul li:first-child {
	border-top: medium none;
}
.row-fluid.subNav .lanTel .tel ul li.oddCol {
	border-left: 1px dotted rgb(34, 34, 34);
}
.row-fluid.subNav .lanTel .tel ul li:first-child + li.oddCol {
	border-top: medium none;
}
.row-fluid.subNav .lanTel .tel ul li.otrostel {
	background-color: rgb(21,81,107);
	border-left: medium none !important;
}
.row-fluid.subNav .lanTel .Lan ul li:hover {
	background-color: rgb(21,81,107)
}
/* Galeria */
.gallery .flexslider ul li {
	list-style: none;
}
.gallery .flexslider ul li .titSlideActive {
	right:0;
	top:1em;
	background:rgba(69,69,69,.6);
	color:white;
	line-height:2em;
	padding:0 2em;
	font-family:Asap-Regular;
}
/* Galeria - Controles */
.gallery .flexslider .flex-direction-nav .flex-prev {
	background-position:0 -100px;
}
.gallery .flexslider .flex-direction-nav .flex-next {
	background-position:-45px -100px;
}
.gallery .flexslider .flex-direction-nav a, .gallery .flexslider .flex-pauseplay a {
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	background-color:rgb(0,0,0);
}
.gallery .flexslider .flex-pauseplay a {
	background:url('/images/microsite/sprite/spriteGenGresham.png')transparent no-repeat;
	color:transparent;
	background-color:rgb(0,0,0);
}
.retina .gallery .flexslider .flex-pauseplay a {
	background:url('/images/microsite/sprite/spriteGenGresham@2x.png')transparent no-repeat;
	background-size:250px 570px;
}
.gallery .flexslider .flex-pauseplay a.flex-pause {
	background-position:-97px -100px;
}
.gallery .flexslider .flex-pauseplay a.flex-play {
	background-position:-145px -100px;
}
.gallery .flexslider .flex-control-nav {
	left:0;
	width:70%;
}
/* Galeria - Thumbnails */
.gallery .flexslider .content_thumb {
	background-color:rgba(0,0,0,.6);
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}
.ie8 .gallery .flexslider .content_thumb, .ie7 .gallery .flexslider .content_thumb {
	background: url('/images/microsite/bg/bg-dark60.png') repeat top left;
}
/* Acordeon - Hoteles */
#oursHotels h4 {
	border-top:1px solid rgba(255,255,255,.5);
	border-bottom:1px solid rgba(0,0,0,.8);
	color:white;
	border-radius:0!important;
	font-family:'Asap-Bold', Arial, Sans-serif !important;
}
#oursHotels h4.item-0.ui-state-active, #oursHotels h4.item-1.ui-state-active, #oursHotels h4.item-2.ui-state-active, #oursHotels h4.item-3.ui-state-active {
	background-position:0 0;
}
#oursHotels h4.first {
	border-radius:5px 5px 0 0!important;
	-webkit-border-radius:5px 5px 0 0;
	-moz-border-radius:5px 5px 0 0;
	border-top:none;
}
#oursHotels h4.last {
	border-radius:0 0 5px 5px!important;
	-webkit-border-radius:0 0 5px 5px;
	-moz-border-radius:0 0 5px 5px;
	border-bottom:none;
}
#oursHotels h4 p {
	font-family:'Asap-Bold', Arial, Sans-serif !important;
	text-shadow:1px 1px black;
}
#oursHotels h4.ui-state-active p {
}
#oursHotels h4 p.icoPlus {
	background-position:-129px -148px;
}
#oursHotels h4.ui-state-active p.icoPlus {
	opacity:0;
}
#oursHotels h4 .velDark {
	background:rgba(0,0,0,.4);
}
.ie7 #oursHotels h4 .velDark, .ie8 #oursHotels h4 .velDark {
	background:url('/images/microsite/bg/bg-dark40.png');
}
#oursHotels h4.ui-state-active .velDark {
	background:rgba(0,0,0,0);
}
.ie7 #oursHotels h4.ui-state-active .velDark, .ie8 #oursHotels h4.ui-state-active .velDark {
	background:none;
}
#oursHotels h4+.ui-accordion-content p {
	position:relative;
	color:white;
	font-weight:bold;
	font-size:15px;
}
#oursHotels h4.ui-state-active+.ui-accordion-content p {
	text-shadow:1px 1px black;
}
#oursHotels h4.ui-state-active:hover+.ui-accordion-content p {
	color: #1eaebb;
}
/* Tabs - mapas */
#tabs {
	border-radius:0 !important
}
#tabs ul.ui-tabs-nav li {
	border-radius:0!important;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #ffffff 0%, #ededed 8%, #ededed 50%, #d1d1d1 92%, #ababab 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(0%, #ffffff), color-stop(8%, #ededed), color-stop(50%, #ededed), color-stop(92%, #d1d1d1), color-stop(100%, #ababab)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%, #ffffff 0%, #ededed 8%, #ededed 50%, #d1d1d1 92%, #ababab 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%, #ffffff 0%, #ededed 8%, #ededed 50%, #d1d1d1 92%, #ababab 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%, #ffffff 0%, #ededed 8%, #ededed 50%, #d1d1d1 92%, #ababab 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ffffff 0%, #ffffff 0%, #ededed 8%, #ededed 50%, #d1d1d1 92%, #ababab 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ababab', GradientType=0 ); /* IE6-9 */
	/* bordes */
	border-left:1px solid rgb(177,177,177);
	border-right:1px solid rgb(90,90,90);
}
.ie9 #tabs ul.ui-tabs-nav li {
	filter: none;
}
#tabs ul.ui-tabs-nav li.first {
	border-radius:30px 0 0 30px!important;
	-webkit-border-radius:30px 0 0 30px;
	-moz-border-radius:30px 0 0 30px;
	border-left:1px solid rgb(201,201,201);
}
#tabs ul.ui-tabs-nav li.last {
	border-radius:0 30px 30px 0!important;
	-webkit-border-radius:0 30px 30px 0;
	-moz-border-radius:0 30px 30px 0;
	border-right:1px solid rgb(201,201,201);
}
#tabs ul.ui-tabs-nav li:hover, #tabs ul.ui-tabs-nav li.ui-state-active {
	background:rgb(167,147,103);
}
#tabs ul.ui-tabs-nav li a {
	color:rgb(69,69,69);
}
#tabs ul.ui-tabs-nav li:hover a, #tabs ul.ui-tabs-nav li.ui-state-active a {
	color:#EEEEEE;
	text-decoration:none;
	/* Transicion */
	text-shadow: 1px 1px 1px #000000;
	filter: dropshadow(color=#46350f, offx=1, offy=1);
}
#tabs ul.ui-tabs-nav li a span {
	font-family:'Asap-Bold', Arial, sans-serif;
}
#tabs .ui-tabs-panel .accordionMaps {
	border:1px solid rgb(135,135,135);
}
#tabs .ui-tabs-panel .accordionMaps .ui-accordion-header {
	border-radius:0!important;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #ffffff 0%, #ededed 8%, #ededed 50%, #d1d1d1 92%, #ababab 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(0%, #ffffff), color-stop(8%, #ededed), color-stop(50%, #ededed), color-stop(92%, #d1d1d1), color-stop(100%, #ababab)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%, #ffffff 0%, #ededed 8%, #ededed 50%, #d1d1d1 92%, #ababab 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%, #ffffff 0%, #ededed 8%, #ededed 50%, #d1d1d1 92%, #ababab 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%, #ffffff 0%, #ededed 8%, #ededed 50%, #d1d1d1 92%, #ababab 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ffffff 0%, #ffffff 0%, #ededed 8%, #ededed 50%, #d1d1d1 92%, #ababab 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ababab', GradientType=0 ); /* IE6-9 */
}
#tabs .ui-tabs-panel .accordionMaps .ui-accordion-header:hover, #tabs .ui-tabs-panel .accordionMaps .ui-accordion-header.ui-state-active {
	background:rgb(135,135,135);
}
#tabs .ui-tabs-panel .accordionMaps .ui-accordion-header a {
	color:rgb(70,68,68);
	text-shadow:1px 1px white;
}
#tabs .ui-tabs-panel .accordionMaps .ui-accordion-header:hover a, #tabs .ui-tabs-panel .accordionMaps .ui-accordion-header.ui-state-active a {
	color:white;
	text-shadow:1px 1px black;
}
#tabs .ui-tabs-panel .accordionMaps .ui-accordion-content h2 {
	background:url('/images/microsite/html/bg_secc_separate_peq_Black.png') no-repeat scroll center bottom;
	font-family:Arial;
	font-size:14px;
}
#tabs .ui-tabs-panel .accordionMaps .ui-accordion-content ul {
	font-family:Arial, sans-serif;
	margin: 0 25px 10px;
}
#tabs .ui-tabs-panel .maps .closeMap {
	background:url('/images/microsite/bg/bg-light60.png') repeat top left;
}
#tabs .ui-tabs-panel .maps .closeMap a {
	background:transparent url('/images/microsite/sprite/spriteGenGresham.png') no-repeat -159px -147px;
	color:transparent;
}
/* ----------------------------------------------------------------------------
	4. Pie
-------------------------------------------------------------------------------*/

.row-fluid.footer{background:rgb(69,69,69);}
footer>div{background:url('/images/microsite/html/borderDotted.png') no-repeat top center;}
footer>div:first-child{background:none;}
footer>div p{color:rgb(162,162,162);}
footer>div .logoBW{background-position:0 -179px;}
footer>div ul li{border-radius:20px;}
footer>div ul li:hover{background-color:rgb(135,135,135);}
footer>div ul li a{color:rgb(144,144,144);}
footer>div ul li:hover a,
footer>div ul li a:focus,
footer>div ul li a:active{color:rgb(203,203,203);}

/* ----------------------------------------------------------------------------
	5. Responsive
-------------------------------------------------------------------------------*/
@media (min-width:1200px) {
}
@media (min-width:980px) and (max-width:1200px) {
}
@media (min-width:980px) {
/* Oculto
	************************ */
	.btn-navbar, #tabs .ui-tabs-panel .maps .closeMap {
	display:none;
}
/* Modificado
	************************ */	
	.gallery .flexslider {
	max-width:1366px;
	margin:0 auto;
	overflow:hidden
}
.gallery .flexslider img {
	width:auto;
	max-width:none;
	margin:0 auto
}
}
@media (max-width:979px) {
/* Modificado
	************************ */
}
@media (min-width:768px) and (max-width:979px) {
/* Oculto
	************************ */
	.btn-navbar, #tabs .ui-tabs-panel .maps .closeMap {
	display:none;
}
/* Modificado
	************************ */
	/* Cabecera */
	.navbar .container .brand h1 {
	background-position:0 -260px;
	height:130px;
}
.navbar .navbar-inner .btn-navbar {
	background:none;
	border:none;
	font-family:'Asap-Bold', Arial, sans-serif;
	webkit-box-shadow:none;
	box-shadow:none;
}
/* Submenu, Telephon & Language */
	.row-fluid.subNav .colapsable .nav ul li a:hover {
	background:none;
}
.row-fluid.subNav .colapsable .nav ul li a:active, .row-fluid.subNav .colapsable .nav ul li a:focus {
	background:none;
	text-decoration:none;
}
/* Maps */
	#tabs ul.ui-tabs-nav li {
	width:99.5%;
}
#tabs ul.ui-tabs-nav li.first {
	border-radius:15px 15px 0 0 !important;
	-webkit-border-radius:15px 15px 0 0;
	-moz-border-radius:15px 15px 0 0;
	border-left:1px solid rgb(90, 90, 90);
}
#tabs ul.ui-tabs-nav li.last {
	border-radius:0 0 15px 15px!important;
	-webkit-border-radius:0 0 15px 15px;
	-moz-border-radius:0 0 15px 15px;
	border-right:1px solid rgb(90, 90, 90);
}
}
@media (max-width:767px) {
/* Oculto
	************************ */	
	.row-fluid.subNav .btn-navbar.btn-tel {
	display:none
}
/* Modificado
	************************ */
	body {
	padding:0;
}
/* Cabecera */
	.navbar {
	margin:0;
}
/* Submenu */
	.row-fluid.subNav .btn-navbar {
	background:none;
	color:white;
	text-shadow: 1px 1px #000000;
	filter: dropshadow(color=#000000, offx=1, offy=1);
	-webkit-box-shadow:none;
	box-shadow:none;
	margin: 15px 0 10px;
}
.row-fluid.subNav .nav li a {
	background:none;
	border-bottom:1px dotted rgb(109,152,170);
}
.row-fluid.subNav .nav li:last-child a {
	border:none;
}
.row-fluid.subNav .nav li:hover a {
	background:rgb(109,152,170);
}
.row-fluid.subNav .nav li a:hover {
	text-decoration:none;
}
/* Welcome */
	.row-fluid #wellcome .span4 .ui-accordion h4.first, .row-fluid #wellcome .span4 .ui-accordion h4.last {
	border-radius:0!important;
}
/* Maps */
	#tabs ul.ui-tabs-nav li {
	width:100%;
}
#tabs ul.ui-tabs-nav li.first {
}
#tabs ul.ui-tabs-nav li.last {
}
}
@media (min-width:479px) and (max-width:767px) {
/* Modificado
	************************ */
	/* Cabecera */
.navbar .navbar-inner .container .brand h1 {
	background-position: 0 -393px;
	height: 96px;
	padding:0;
	width: 175px;
}
.navbar .navbar-inner .btn-navbar {
	background:none;
	border:none;
	font-family:'Asap-Bold', Arial, sans-serif;
	text-align:right;
	-webkit-box-shadow:none;
	box-shadow:none;
}
/* Submenu, Telephon & Language */
	.row-fluid.subNav .nav li a {
	background:none;
	border-bottom:1px dotted rgb(109,152,170);
}
.row-fluid.subNav .nav li:last-child a {
	border:none;
}
.row-fluid.subNav .nav li:hover a {
	background:rgb(109,152,170);
}
.row-fluid.subNav .nav li a:hover {
	text-decoration:none;
}
.row-fluid.subNav .colapsable {
	background:rgb(2,55,79);
}
.row-fluid.subNav .colapsable ul li a {
	color:white;
}
/* Slide */
.gallery:hover .flexslider .content_thumb {
	display:none
}
/* Maps & How */
	.row-fluid #maps .ui-tabs-nav {
	-webkit-border-radius:0!important;
	border-radius:0!important;
}
.row-fluid #maps .ui-tabs-nav li.first {
	-webkit-border-radius:0!important;
	border-radius:0!important;
}
.row-fluid #maps .ui-tabs-nav li.last {
	-webkit-border-radius:0!important;
	border-radius:0!important;
}
}
@media (max-width:480px) {
/* Modificado
	************************ */
/* Cabecera */
.navbar .navbar-inner .container .brand h1 {
	background-position: 0 -492px;
	height: 73px;
	width: 116px;
}
.navbar .navbar-inner .btn-navbar {
	background:none;
	border:none;
	font-family:'Asap-Bold', Arial, sans-serif;
	-webkit-box-shadow:none;
	box-shadow:none;
}
/* Submenu */
	.row-fluid.subNav .btn-navbar .ico {
	margin-top:-17px;
}
	.row-fluid.subNav .colapsable {
	background:rgb(2,55,79);
	padding:0;
}
.row-fluid.subNav .colapsable ul li a {
	color:white;
}
/* Slide */
.gallery .flexslider ul li .titSlideActive {
	top:auto;
	bottom:0;
}
/* Maps & How */
.row-fluid #maps .ui-tabs-nav {
	-webkit-border-radius:0!important;
	border-radius:0!important;
}
.row-fluid #maps .ui-tabs-nav li.first {
	-webkit-border-radius:0!important;
	border-radius:0!important;
}
.row-fluid #maps .ui-tabs-nav li.last {
	-webkit-border-radius:0!important;
	border-radius:0!important;
}
.classic img.adp-marker {
	margin-right: 10px;
}
.adp-text {
	vertical-align:middle;
}


